.modal-body p span{
  white-space:pre-wrap;
}

.profile-card{
  border:1px solid #ccc;
  border-bottom-left-radius:10px;
  border-bottom-right-radius:10px;
  margin-bottom:20px;
  height:160px;
}


.carousel{
  margin:0;
}
.sss{
  margin-top:0 !important;
}
body{
  font-family: 'Open Sans', sans-serif;
}

.profile-card .header{

  height:96px;
  background:url(../img/prof.png);
  background-color: #2c3e50;
  z-index:-999;
}

table.xxx thead tr th{
  text-align:center;
}
table.xxx tbody tr td{
  text-align:center;
}


.thumbnail .caption{
  overflow:auto;
}

.modal-content{
  border-radius:0;
}

.navbar-brand{
  font-size:15px;
  margin-bottom:0;
  color:white !important;
}

li a:hover{
  cursor:pointer;
}

.thumbnail{
  border:1px solid #E2E2E2;
  border-radius:4px;
}


.margefromthesimpsons{
  margin-top:5px;
}
.grammy{
  vertical-align: top;
  clear:both;
  margin-bottom:15px;
}



.thumbnail .caption h3{
  margin-bottom:3px;
  margin-top:5px;
}

.profile-card .info{
  height:100px;
  margin-top:-50px;
  margin-left:10px;

}

.pp{
  border:0;
}
.navbar.navbar-default{
  border-radius:0;
}

.profile-card img.avatar{
  border-radius:3px;
  border:2px solid white;
  float:left;
  margin-right:10px;
  position:relative;
  width:100px;
  height:100px;
}

.closer{
  margin-right:10px;
  margin-top:7px;
}

.profile-card .info .info{
  display: inline-block;
  margin-top:55px;
  height:auto;
}

.profile-card .info .info h3{
  font-size:20px;
  font-weight:normal;
  margin-top:0;
  margin-bottom:1px;
}

.stats p{
  font-size:10px;
  margin:0;
}

.stats h3{
  font-size:20px;
  margin:0;
}

ul.tweets li.header{
  font-size:20px;
}

ul.tweets li.tweet{
  min-height:100px;
}
ul.tweets li.tweet h3{
  font-size:17px;
  padding:5px;
  padding-left:90px;
  margin:0;

}

ul.tweets li.tweet p{
  padding-top:0;
  padding-left:90px;

}

.avatar{
  float:left;
}

legend{
  margin-bottom:15px;
}

legend:first-child{
  margin-top:0;
}
legend{
  margin-top:20px;
}

p.error{
  margin-bottom:17px;
  margin-top:-10px;
  color:#f00;
}


.carousel {
  height: 500px;
}

.carousel.home{
  height:530px;
  margin-bottom:0;
  margin-top:-21px;
}
.carousel-caption {
  z-index: 10;
}

.carousel .item {
  height: 500px;
  background-color: #777;
}

.carousel.home .item{
  height:530px;
}

.carousel h1.hero-title{
  font-size:60px;
  text-transform:uppercase;
  margin-top:30px;
  text-shadow:1px 1px 2px rgba(0,0,0,0.7);
  font-family: 'Oswald', sans-serif;
}

.carousel-caption h1{
  font-family: 'Oswald', sans-serif;
}

.carousel-caption p{
  font-family: 'Oswald', sans-serif;
  font-size:30px;
}

.hero-content{
  margin-top:60px;
  height:300px;
  overflow:hidden;
}

.hero-content img{
  width:100%; 
}

.carousel p.hero-description{
  font-size:25px;
  font-weight:normal;
  text-align:left;
  margin-bottom:30px;
}

.btn-primary{
  background-color: #2982a8;  
  border: 0;
  border-radius: 0;

}

.btn-primary.ma{
  margin-top: 45px;
}

.brag-list{
  display: inline-block;
  margin-bottom: 5px;
  padding: 20px 15px;
  list-style:none;
  text-align: center;
  
}

.brag-list li i {
  font-size: 50px;
  margin-top:5px;
  margin-right: 10px;
}

.brag-list li{
  max-width:100%;
  width:auto;
  margin-bottom: 5px;
  margin-right: 10px;
  padding: 20px 15px;
}

.brag-text{
  display: block;
  font-size: 14px;
  margin-bottom: 5px;
}

.brag-container{
  float:left;
}
.carousel-caption{
  top:5px;
  height:500px;
  overflow:hidden;
}

.full-header {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
    background-position: center bottom;
  height: 100%;
}








.package{
  background:#eee;
  padding:20px;
  text-align:center;
  border-radius:5px;
}
.package p{
  text-align:justify;
}

.package i{
  font-size:110px;
  line-height:120px;
}
.package ul{
  list-style-type: none;
}
.package ul li{
  width:100%;
  line-height:22px;
  margin-bottom:15px;
  font-size:14px;
  
}

.package .circ{
  background:#fff;
  width:130px;
  height:130px;
}

.feature-icon{
  width:50px;
  height:50px;
  font-size:40px;
  float:left;
}

.feature-description{
  padding-left:50px;
}

.bred {
  background: #fa3031 !important;
  color: #fff !important;
  border: 0px !important;
}

.bgreen {
  background: #43c83c !important;
  color: #fff !important;
  border: 0px !important;
}


.blightblue {
  background: #52b9e9 !important;
  color: #fff !important;
  border: 0px !important;
}


.bviolet {
  background: #932ab6 !important;
  color: #fff !important;
  border: 0px !important;
}


.brags-inner{
  background: #2c3e50;
  color:#fff;
  border:0;
  padding:20px 15px;
}

.brag-text span {
  display: block;
  font-size: 24px;

}


.navbar-nav{
  float:right;
}

.navbar-default{
  background:#34495e;
}

.navbar-nav .active a{

}

ul.buymelist{
  margin:0;
  padding:0;
  list-style:none;

}

ul.buymelist li{
  text-align:left;
  font-size:20px;
  font-weight:300;
  padding-left:30px;
  background: url('/client/img/bullet.png') no-repeat left center;
  margin-bottom:15px;
}












.buyme{
 background:#34495e;
 padding-top:20px;
 padding-bottom:20px;
 color:#fff;
}




.copyright{
  width:100%;
  text-align:center;
  padding:50px 0;
}

.copyright p{
  display:inline-block;
  padding:0;
  margin:0;
}



.well, .alert{
  border-radius:0;
}

.input-group-addon{
  border-radius:0 !important;
}

.display-example .browser{
  width:100%;
}

.display-example .big-header{
  background:#cccccc;
  height:230px;
  background-size:cover;
  background-position-x:50%;
  background-position-y:50%;
  width:100%;
  text-align:center;
}

.display-example .big-header h1{
  padding-top:45px;
  margin:0;
  font-family: 'Oswald', sans-serif;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.7);
}

.display-example .big-header p{
  font-family: 'Oswald', sans-serif;
  font-size:20px;
  margin-top:10px;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.7);
}
.display-example .display-wrap{
  border:1px solid #f0f0f0;
  overflow:hidden;
  border-radius:10px;
}


.display-example .browser-display{


}

.display-example .browser-display .browser-details{
  position:absolute;
  top:0;
  width:100%;

}

.display-example .browser-display .browser-details p.tab{
  font-size:12px;
  width:11%;
  height:15px;
  overflow:hidden;
  text-overflow:ellipsis;
  position:absolute;
  top:16px;
  left:22px;

}



.mg4{
  margin-top:8px;
}

.mg10{
  margin-bottom:10px;
  overflow:auto;
}
.display-example .browser-display .browser-details p.url{
  font-size:14px;
  margin-left:22px;
  margin-top:16px;
  position:absolute;
  width:60%;
  height:20px;
  overflow:hidden;
  text-overflow:ellipsis;
  left:115px;
  top:40px;
}

.browser-products{
  margin-top:30px;  
}

.browser-products p{
  font-size:10px;
  margin-bottom:1px;
}

.actual .browser-products p{
  font-size:15px;
}
.browser-products h6{
  margin-top:3px;
  margin-bottom:4px;
}

.browser-footer{
  margin-top:10px;
  padding:15px;
}
.browser-footer p{
  display:inline-block;
  font-size:12px;
}
img.sx{
  padding:15px;
}

.display-wrap.typical-theme{
  overflow:visible;
}
.typical-theme .row{
  width:100%;
}

.typical-theme .secondary-header{
  padding:20px;
  background:#ccc;
  text-align:center;

}


.typical-theme .secondary-header p{
  margin:0;
}
.browser-products img{
  max-width:100%;
}


.typical-theme .big-header{
  height:300px;
}

.page-showcase-wrap{
  margin-bottom:50px;
}

.cont-flat{
  background:#53CFE9;
}

.cont-flat{
  margin:10px;
  margin-bottom: -5px;

  border-radius:10px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.caption.flat-theme{
  text-align:center;
  border-top-left-radius:4px;
  border-top-right-radius:4px;
  padding:8px
  border:1px solid #ecf0f1;
  color:white;
  padding:5px;
  background:rgba(0,0,0,0.05);
  background-position-x:50%;
  background-position-y:0%;
}

.flat-xx{
  font-size:30px;
  text-align:center;
  padding:20px;
  color:#fff;
  background:#53CFE9;
  margin:5px;
  margin-top:0;
  margin-bottom: 0;
}

.flat-xx p{
  font-size:20px;
}

.caption.corporate-theme{
  text-align:center;
  background:white;
  border-top-left-radius:4px;
  border-top-right-radius:4px;
  border:1px solid #ecf0f1;
  padding:10px;
  background:url(http://placehold.it/1x1);
  background-position-x:50%;
  background-position-y:0%;
}


.caption.corporate-theme h6{
  font-size:20px;

}

.thumbnail.flat-theme{
  margin:8px;
}

.thumbnail.corporate-theme, .thumbnail.flat-theme{
  border-top-left-radius:0;
  border-top-right-radius:0;
  background:transparent;
  margin:10px;
  background:white;
  margin-top:0;
}

.thumbnail.corporate-theme ul, .thumbnail.flat-theme ul{
  list-style: none;
  text-align:center;
  padding:0;
}

.thumbnail.corporate-theme ul li, .thumbnail.flat-theme ul li{
  padding:15px;
  border-bottom: 1px solid #E7E7E7;
}

.thumbnail.corporate-theme p .thumbnail.flat-theme p{
  padding:5px;
}




.flat-header{
  background:#00a1ff;
  color:white;
  margin:0;
  padding:18px 0 15px;
  text-align:center;
}

.flat-content{
  background:white;
  padding-top:10px;
  text-align:center;
  border:2px solid #e7f2f0;
  border-bottom:0;
}

.flat-content h5{
  font-size:5em;
}

.browser-products.flat{
  border-radius:3px;
  margin-bottom:10px;
  overflow: auto;
}


.flat-products{
  background:white;
  border:2px solid #e7f2f0;
  border-top:0;
  
  padding:5px;
  padding-bottom:0;
  padding-top:20px;
  margin-top:-1px;
}

.flat-products ul{
  list-style:none;
  padding:0;
  padding-bottom: 0;
  margin:0;
  text-align:center;
}
.flat-products ul li:first-child{
  border-top:2px solid #e7f2f0;
}
.flat-products ul li:last-child{
  border-bottom:0;

}
.flat-products ul li{
  padding:10px;
  color:black;
  border-bottom: 2px solid #e7f2f0;
  margin-top:5px;
  margin-bottom: 5px;
}

.xxxox{
  height:150px;
  background-size:cover;
  background-position-y:50%;
  width:100%;

}


.bigtext{
  font-size:40px;
  padding:50px;
  margin-bottom:100px;
}


.x{
  margin-top:5px;
  background-color: #2c3e50 !important;
  padding-left:20px;
  padding-right:20px;
  margin-bottom:15px;
}





.loading-spinner.loading-spinner-large>span {
  width: 80px;
  height: 80px;
  border: 15px solid #127AD6;
  clip: rect(0, 40px, 40px, 0);
  top: -15px;
  left: -15px;
}
.loading-spinner>span {
  display: inline-block;
  width: 14px;
  height: 14px;
  border: solid 3px #384047;
  position: absolute;
  top: -3px;
  left: -3px;
  z-index: 2;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  -ms-border-radius: 1000px;
  -o-border-radius: 1000px;
  border-radius: 1000px;
  clip: rect(0, 9px, 10px, 0);

}
.loading-spinner.loading-spinner-large {
  width: 80px;
  height: 80px;
  top: 0;
  left: 0;
  margin: 0 0 -45px;
  border: 15px solid #C4C7CA;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
}
.loading-spinner {
  display: none;
  width: 14px;
  height: 14px;
  position: relative;
  top: 18px;
  left: 10px;
  border: solid 3px silver;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  -ms-border-radius: 1000px;
  -o-border-radius: 1000px;
  border-radius: 1000px;
  -webkit-animation: spin 1.2s infinite linear;
  -moz-animation: spin 1.2s infinite linear;
  animation: spin 1.2s infinite linear;
}
@keyframes spin
{
  from {transform:rotate(0deg);}
  to {transform:rotate(360deg);}
}

@-webkit-keyframes spin /* Safari and Chrome */
{
  from {-webkit-transform:rotate(0deg);}
  to {-webkit-transform:rotate(360deg);}
}
@-moz-keyframes spin /* Safari and Chrome */
{
  from {-moz-transform:rotate(0deg);}
  to {-moz-transform:rotate(360deg);}
}
@-ms-keyframes spin /* Safari and Chrome */
{
  from {-ms-transform:rotate(0deg);}
  to {-ms-transform:rotate(360deg);}
}


#load{
  position:absolute;
  left:50%;
  margin-left:-40px;
  top:50%;
  margin-top:-40px;
  z-index:1000;
}

#loadx{
  position:absolute;
  left:50%;
  margin-left:-40px;
  top:150px;
  margin-top:-40px;
  z-index:1000;
}


.hidden{
  display:none;
}

.page-header {
  padding-bottom: 9px;
  margin: 40px 0 20px;
  border-bottom: 1px solid #eee;
}




h1{
  margin-top:120px;
  font-size:100px;
}

.panel{
  border-radius:0;

}
.panel-heading{
  border-radius:0;
  padding-left: 6px;
}

.panel-title{
  font-size:15px !important;
  height:19px !important;
  font-family: 'Open Sans', sans-serif;
}

.row.messages{
  
}

body{
  background:#fff;
}
.jumbotron{
  padding:130px;
  padding-bottom:150px;
  background:url(https://vxdonation.com/client/img/header.jpg) center center;
  margin:0;
}
h2{
  text-shadow:rgba(0, 0, 0, 0.6) 0px 1px 2px;
  color:#fff;
}
.jumbotron h1{
  font-size:100px;
  color:#fff;
  text-shadow:rgba(0, 0, 0, 0.6) 0px 1px 2px;
}

.navbar{
  background:#2c3e50;
  color:#fff;
  border:0;
}

.navbar-nav>li>a {
  padding-top: 19.5px;
  padding-bottom: 19.5px;
}


.navbar-brand{
  position: relative;
  padding-top: 19.5px;
  padding-bottom: 19.5px;

  top:-2px;
}

.navbar-default .navbar-nav>li>a {
  color:#fff;
  font-weight:normal;
}


.navbar-default .navbar-nav>li>a:hover {
  color:rgba(255,255,255,.9);
}

.jumbotron h1,.jumbotron h2{
  font-family: 'Oswald', sans-serif;
}

body{
  padding:0;
  font-family: 'Open Sans', sans-serif;
  background:#eee;
}
.navbar{
  border-radius:0;
}
form{
  overflow:auto;
}

.btn-primary{
  background-color: #4e5d6c;
}

.btn-primary:hover, .btn-primary:focus{
  background:#2b3e50;
}

body{
  overflow-y:scroll !important;
}


.panel-title{
  font-size:15px !important;
}

fieldset{
  border:0;

}


.modal-header {
  border-top-left-radius: 5px;
  border-top-right-radius:5px;
  background-color: #2c3e50;
  color: #fff;
}

.navbar-brand{
  font-size:15px;
  margin-bottom:0;
  color:white !important;
}

.navbar-brand:hover{
  color:#fff;
}

.modal-content {
  background:#fff;
  color:#2c3e50;
}

.thumbnail.creditPack:hover{
  background:#f9f9f9;
  cursor:pointer;

}

.thumbnail.product{
  cursor:pointer;
  background:#fff;
  transition: box-shadow .2s;
  box-shadow:0px 1px 2px rgba(0,0,0,0.3);
}

.thumbnail.product:hover{
  box-shadow: 0px 1px 2px rgba(0,0,0,0.6);
}

.thumbnail.product p{
  color:#000;
}

.thumbnail.product h4{
  color:#34495e;
}

a{
  color:#34495e;
}


.jumbotron{
  text-align:center;
}

.jumbotron{
  margin-bottom:0;
  background-size:100% auto;
  text-shadow: 0 1px 2px rgba(0,0,0,0.8);
}

.footer{
  text-align:center;
  padding:20px;
  width:100%;
}


.profile-card{
  border:1px solid #ccc;
  border-bottom-left-radius:10px;
  border-bottom-right-radius:10px;
  margin-bottom:20px;
  height:160px;
  background:#fff;
}

.panel-primary>.panel-heading {
  color: #ffffff;
  background-color: #2c3e50;
  border-color: #2c3e50;
}

.panel-body{
  background:#fff;
}


.profile-card .header{

  height:96px;
  background:url(../images/prof.png);
  background-color: #2c3e50;
  z-index:-999;
}

.profile-card .info{
  height:100px;
  margin-top:-50px;
  margin-left:10px;

}
.profile-card img.avatar{
  border-radius:3px;
  border:2px solid white;
  float:left;
  margin-right:10px;
  position:relative;
  width:100px;
  height:100px;
}


.profile-card .info .info{
  display: inline-block;
  margin-top:55px;
  color:black;
  height:auto;
}

.profile-card .info .info h3{
  font-size:20px;
  font-weight:normal;
  margin-top:0;
  margin-bottom:1px;
}




.footer{
  color:black;
}

.modal-open .modal{
  background:rgba(0,0,0,.5);
}

.jumbotron{
  padding: 110px 0 160px 0;
}

.navbar-default .navbar-nav>.active>a:hover{
  color:#fff;
}
